/*

SASS_STYLE.SCSS CONTENTS

This file is set up for mobile-first coding. See below for file structure:

- Variables and mixins
- General
    This is where global styles go, as well as styles that apply to content
- Header
- Main Menu
- Footer
- Interior Pages
	- Sidebar
	- Pagination
- Home
- Media Queries
	- Tablet Portrait (768px); corresponds with Bootstrap 'sm'
	- Tablet Landscape (992px); corresponds with Bootstrap 'md'
	- Desktop (1200px); corresponds with Bootstrap 'lg'

*/
/*
	= Fonts, Variables and mixins	
*******************************************************************************************/
@font-face {
  font-family: 'encode_sans_normal';
  src: url("../../fonts/encodesansnormal-300-light-webfont.eot");
  src: url("../../fonts/encodesansnormal-300-light-webfont.eot?#iefix") format("embedded-opentype"), url("../../fonts/encodesansnormal-300-light-webfont.woff2") format("woff2"), url("../../fonts/encodesansnormal-300-light-webfont.woff") format("woff"), url("../../fonts/encodesansnormal-300-light-webfont.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'encode_sans_normal';
  src: url("../../fonts/encodesansnormal-500-medium-webfont.eot");
  src: url("../../fonts/encodesansnormal-500-medium-webfont.eot?#iefix") format("embedded-opentype"), url("../../fonts/encodesansnormal-500-medium-webfont.woff2") format("woff2"), url("../../fonts/encodesansnormal-500-medium-webfont.woff") format("woff"), url("../../fonts/encodesansnormal-500-medium-webfont.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'encode_sans_normal';
  src: url("../../fonts/encodesansnormal-700-bold-webfont.eot");
  src: url("../../fonts/encodesansnormal-700-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../../fonts/encodesansnormal-700-bold-webfont.woff2") format("woff2"), url("../../fonts/encodesansnormal-700-bold-webfont.woff") format("woff"), url("../../fonts/encodesansnormal-700-bold-webfont.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'encode_sans_normal';
  src: url("../../fonts/encodesansnormal-900-black-webfont.eot");
  src: url("../../fonts/encodesansnormal-900-black-webfont.eot?#iefix") format("embedded-opentype"), url("../../fonts/encodesansnormal-900-black-webfont.woff2") format("woff2"), url("../../fonts/encodesansnormal-900-black-webfont.woff") format("woff"), url("../../fonts/encodesansnormal-900-black-webfont.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}

/* Use this mixin when using webfonts that appear darker than in mockups (especially complex fonts) */
/* This is also useful when using light text against a dark background; this will make the text crisper and less fuzzy */
/*
	= General	
*******************************************************************************************/
/* line 99, ../sass/sass_style.scss */
html {
  overflow-x: hidden;
}

/* line 100, ../sass/sass_style.scss */
body {
  overflow: hidden;
}

/* line 101, ../sass/sass_style.scss */
.container {
  width: 100%;
  max-width: 1168px;
}

/* line 105, ../sass/sass_style.scss */
body {
  font: normal normal 400 15px/150% "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: black;
  padding-bottom: 0;
  background-color: #fff;
}

/* line 111, ../sass/sass_style.scss */
img {
  max-width: 100%;
  height: auto;
}

/* line 115, ../sass/sass_style.scss */
.wp-caption {
  background-color: #fdfdfd;
  border: 1px solid #CDC1CF;
  padding: 5px;
  -webkit-box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.2);
}
/* line 122, ../sass/sass_style.scss */
.wp-caption img {
  width: 100%;
  height: auto;
}
/* line 126, ../sass/sass_style.scss */
.wp-caption .wp-caption-text {
  margin-bottom: 0;
  font-size: 12px;
  font-style: italic;
  color: #111;
}

/* line 133, ../sass/sass_style.scss */
.alignleft {
  float: left;
  margin-right: 10px;
}

/* line 137, ../sass/sass_style.scss */
.aligncenter {
  margin: 10px auto;
  display: block;
}

/* line 141, ../sass/sass_style.scss */
.alignright {
  float: right;
  margin-left: 10px;
}

/* line 145, ../sass/sass_style.scss */
input {
  -webkit-appearance: none;
  -moz-appearance: none;
}

/* line 150, ../sass/sass_style.scss */
.maincontent a {
  color: #d9a300;
}
/* line 153, ../sass/sass_style.scss */
.maincontent em {
  font-style: italic;
}
/* line 156, ../sass/sass_style.scss */
.maincontent strong {
  font-weight: bold;
}
/* line 159, ../sass/sass_style.scss */
.maincontent p {
  margin-bottom: 15px;
}
/* line 162, ../sass/sass_style.scss */
.maincontent blockquote, .maincontent blockquote * {
  color: black;
  font: italic normal 700 18px/130% "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 0 0 15px;
  border: 0 none;
  padding: 0;
}
/* line 169, ../sass/sass_style.scss */
.maincontent h1, .maincontent h2, .maincontent h3, .maincontent h4, .maincontent h5, .maincontent h6 {
  color: black;
  margin: 30px 0 15px;
}
/* line 173, ../sass/sass_style.scss */
.maincontent h2 {
  font-size: 30px;
}
/* line 174, ../sass/sass_style.scss */
.maincontent h3 {
  font-size: 24px;
}
/* line 175, ../sass/sass_style.scss */
.maincontent h4 {
  font-size: 20px;
}
/* line 176, ../sass/sass_style.scss */
.maincontent h5 {
  font-size: 16px;
}
/* line 177, ../sass/sass_style.scss */
.maincontent h6 {
  font-size: 14px;
  text-transform: uppercase;
}
/* line 179, ../sass/sass_style.scss */
.maincontent > h2 {
  font-size: 40px;
}
/* line 180, ../sass/sass_style.scss */
.maincontent ul {
  padding-left: 30px;
  list-style-type: square;
  color: #111;
  font: normal normal normal 15px/150% "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-bottom: 15px;
}
/* line 186, ../sass/sass_style.scss */
.maincontent ul ul {
  padding-left: 20px;
  list-style-type: disc;
  margin-bottom: 0;
}
/* line 190, ../sass/sass_style.scss */
.maincontent ul ul ul {
  list-style-type: circle;
}
/* line 195, ../sass/sass_style.scss */
.maincontent ol {
  padding-left: 30px;
  list-style-type: decimal;
  color: #111;
  font: normal normal normal 15px/150% "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-bottom: 15px;
}
/* line 201, ../sass/sass_style.scss */
.maincontent ol ul {
  padding-left: 20px;
  list-style-type: disc;
  margin-bottom: 0;
}
/* line 205, ../sass/sass_style.scss */
.maincontent ol ul ul {
  list-style-type: circle;
}
/* line 209, ../sass/sass_style.scss */
.maincontent ol ol {
  padding-left: 20px;
}

/*
	= Header	
*******************************************************************************************/
/* line 218, ../sass/sass_style.scss */
.navbar-wrapper {
  position: static;
  border-top: 6px solid #eee;
}

/* line 222, ../sass/sass_style.scss */
.navbar-wrapper .container {
  padding: 0;
}

/* line 225, ../sass/sass_style.scss */
.navbar {
  border: none;
  padding: 0 15px;
  margin: 0;
}

/* line 232, ../sass/sass_style.scss */
.brand {
  margin-bottom: 20px;
}
/* line 234, ../sass/sass_style.scss */
.brand img {
  max-width: 150px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
/* line 240, ../sass/sass_style.scss */
.brand img:hover {
  -webkit-transform: rotate(-4deg);
  -moz-transform: rotate(-4deg);
  -ms-transform: rotate(-4deg);
  -o-transform: rotate(-4deg);
  transform: rotate(-4deg);
}

/* line 250, ../sass/sass_style.scss */
.topbar {
  text-align: right;
  padding-top: 30px;
}
/* line 253, ../sass/sass_style.scss */
.topbar > * {
  display: inline-block;
}

/* line 259, ../sass/sass_style.scss */
.menu-toggle .menu-label {
  margin-right: 3px;
  font-size: 12px;
  text-transform: uppercase;
  color: #7e7e7e;
}
/* line 265, ../sass/sass_style.scss */
.menu-toggle .btn {
  border: 1px solid #7e7e7e;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding: 6px 7px;
  background-color: transparent;
}
/* line 272, ../sass/sass_style.scss */
.menu-toggle .btn .icon-bar {
  display: block;
  width: 20px;
  height: 1px;
  background-color: #7e7e7e;
  margin: 0 0 4px;
}
/* line 278, ../sass/sass_style.scss */
.menu-toggle .btn .icon-bar:last-child {
  margin: 0;
}

/* line 285, ../sass/sass_style.scss */
.search-form {
  padding: 0 10px;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  margin: 0 5px;
}
/* line 290, ../sass/sass_style.scss */
.search-form label {
  margin: 0;
}
/* line 293, ../sass/sass_style.scss */
.search-form input {
  background-color: transparent;
  border: 1px solid #7e7e7e;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font: normal normal 400 12px/100% "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding: 5px 7px 6px;
  min-width: 200px;
}

/* line 304, ../sass/sass_style.scss */
#social-media {
  padding-left: 0;
  position: relative;
  top: 6px;
}
/* line 308, ../sass/sass_style.scss */
#social-media li {
  display: inline-block;
  list-style-type: none;
  text-indent: -9999px;
  overflow: hidden;
  width: 24px;
  height: 20px;
  background: url("../../images/sm-sprite.png") no-repeat 0 0 transparent;
}
/* line 316, ../sass/sass_style.scss */
#social-media li a {
  display: block;
  width: 100%;
  height: 100%;
  text-indent: -9999px;
  text-align: left;
}
/* line 324, ../sass/sass_style.scss */
#social-media .sm-fb {
  background-position: top right;
}

/*
	= Main Menu	
*******************************************************************************************/
/* line 334, ../sass/sass_style.scss */
#site-navigation {
  margin: 0 -9999px;
  padding: 0 9999px;
  background-color: #e7e7e7;
}

/* line 339, ../sass/sass_style.scss */
.menu-main-menu-container {
  min-height: 42px;
}

/* line 342, ../sass/sass_style.scss */
#menu-main-menu {
  padding-left: 0;
  list-style-type: none;
  text-align: left;
  padding-top: 4px;
}
/* line 347, ../sass/sass_style.scss */
#menu-main-menu li {
  display: block;
  margin-bottom: 8px;
}
/* line 350, ../sass/sass_style.scss */
#menu-main-menu li a {
  font: normal normal 700 24px/120% "encode_sans_normal", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  color: #525252;
  border-bottom: 4px solid transparent;
  margin-bottom: 6px;
  display: inline-block;
}
/* line 357, ../sass/sass_style.scss */
#menu-main-menu li a:hover {
  border-bottom-color: #d9a300;
  text-decoration: none;
}
/* line 362, ../sass/sass_style.scss */
#menu-main-menu li ul {
  padding-left: 0;
}
/* line 366, ../sass/sass_style.scss */
#menu-main-menu li li a {
  font: normal normal 300 20px/120% "encode_sans_normal", "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-bottom: 0;
}

/*
	= Footer 	
*******************************************************************************************/
/* line 379, ../sass/sass_style.scss */
footer {
  text-align: center;
  background-color: black;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* line 383, ../sass/sass_style.scss */
footer address {
  font: normal normal 300 15px/120% "encode_sans_normal", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  color: #777;
  margin-bottom: 70px;
}
/* line 388, ../sass/sass_style.scss */
footer address span {
  display: block;
}
/* line 391, ../sass/sass_style.scss */
footer address a {
  color: #777;
}
/* line 393, ../sass/sass_style.scss */
footer address a:hover {
  color: #aaa;
  text-decoration: none;
}

/* line 400, ../sass/sass_style.scss */
#menu-footer-menu {
  margin: 60px auto 30px;
  padding-left: 0;
}
/* line 403, ../sass/sass_style.scss */
#menu-footer-menu li {
  list-style: none;
  display: block;
  margin-right: 0;
  font: normal normal 700 16px/120% "encode_sans_normal", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
}
/* line 409, ../sass/sass_style.scss */
#menu-footer-menu li:last-child {
  margin-right: 0;
}
/* line 412, ../sass/sass_style.scss */
#menu-footer-menu li a {
  color: #777;
}
/* line 414, ../sass/sass_style.scss */
#menu-footer-menu li a:hover {
  color: #aaa;
  text-decoration: none;
}

/*
	= Interior pages 	
*******************************************************************************************/
/* line 426, ../sass/sass_style.scss */
.maincontent.lower {
  padding-bottom: 50px;
}

/* line 429, ../sass/sass_style.scss */
.container-normal .row.maincontent {
  background-color: #FFF;
}

/* line 433, ../sass/sass_style.scss */
.breadcrumb-container {
  background: url("../../images/banner.png") no-repeat top center #d9a300;
  background-size: cover;
  margin-bottom: 30px;
}
/* line 437, ../sass/sass_style.scss */
.breadcrumb-container * {
  color: #fff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* line 441, ../sass/sass_style.scss */
.breadcrumb-container .page-title {
  font: normal normal 900 50px/110% "encode_sans_normal", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  margin: 50px 0 35px;
}

/* line 447, ../sass/sass_style.scss */
#breadcrumbs {
  list-style: none;
  margin: 10px 0;
  overflow: hidden;
  padding-left: 0;
}
/* line 452, ../sass/sass_style.scss */
#breadcrumbs li {
  float: left;
  margin-right: 15px;
}
/* line 456, ../sass/sass_style.scss */
#breadcrumbs * {
  font: normal normal 700 15px/120% "encode_sans_normal", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
}
/* line 460, ../sass/sass_style.scss */
#breadcrumbs a:hover {
  color: white;
}

/* Map */
/* line 468, ../sass/sass_style.scss */
.page-id-2364 .breadcrumb-container {
  margin-bottom: 0;
}
/* line 471, ../sass/sass_style.scss */
.page-id-2364 .maincontent.lower {
  display: none;
}

/* line 475, ../sass/sass_style.scss */
.acf-map {
  width: 100%;
  height: 400px;
  /* fallback */
  height: 75vh;
  border: 0 none;
  margin: 0;
}

/* line 482, ../sass/sass_style.scss */
.gm-style-iw {
  text-align: center;
}
/* line 484, ../sass/sass_style.scss */
.gm-style-iw h3 {
  margin: 20px 0 0;
  font-size: 15px;
}
/* line 487, ../sass/sass_style.scss */
.gm-style-iw h3 a {
  color: #d9a300;
}

/* Grantees, Grantmaking, etc */
/* line 495, ../sass/sass_style.scss */
.grant-description {
  margin-bottom: 30px;
}
/* line 497, ../sass/sass_style.scss */
.grant-description p {
  font: italic normal 700 23px/150% "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/* line 502, ../sass/sass_style.scss */
.grant-archive h4 {
  margin-top: 0;
  font: normal normal 700 24px/150% "encode_sans_normal", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
}
/* line 507, ../sass/sass_style.scss */
.grant-archive ul {
  font: normal normal 700 15px/150% "encode_sans_normal", "Helvetica Neue", Helvetica, Arial, sans-serif;
  list-style-type: none;
  padding-left: 0;
}

/* line 513, ../sass/sass_style.scss */
article.grantee {
  margin-bottom: 20px;
}
/* line 515, ../sass/sass_style.scss */
article.grantee .entry-title {
  margin-top: 0;
  color: #d9a300;
  font: normal normal 700 20px/120% "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
/* line 521, ../sass/sass_style.scss */
article.grantee .logo img {
  display: block;
  margin: 0 auto;
  max-height: 120px;
  width: auto;
}

/* line 530, ../sass/sass_style.scss */
.grant-links a {
  display: block;
  background-color: #d9a300;
  color: white;
  text-transform: uppercase;
  font: normal normal 700 22px/100% "encode_sans_normal", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-align: center;
  padding: 15px 10px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* line 539, ../sass/sass_style.scss */
.grant-links a:hover {
  text-decoration: none;
  opacity: 0.75;
}

/* Partners */
/* line 547, ../sass/sass_style.scss */
.page-id-2362 .entry img {
  margin-bottom: 30px;
}

/* Research */
/* line 552, ../sass/sass_style.scss */
.download-button {
  display: inline-block;
  background-color: #d9a300;
  padding: 12px 20px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  color: white !important;
  margin-bottom: 30px;
  margin-top: 10px;
  font-size: 24px;
  font: normal normal 700 24px/110% "encode_sans_normal", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* line 566, ../sass/sass_style.scss */
.download-button:hover {
  text-decoration: none;
}

/* Misc */
/* line 573, ../sass/sass_style.scss */
.border-bottom {
  padding-bottom: 30px;
  margin-bottom: 50px;
  border-bottom: 1px dotted #666;
}

/* line 578, ../sass/sass_style.scss */
article.type-research, article.type-convening, article.type-news {
  margin-bottom: 20px;
}
/* line 579, ../sass/sass_style.scss */
article.type-research .entry-title, article.type-convening .entry-title, article.type-news .entry-title {
  margin: 0;
  font: normal normal 700 20px/150% "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
/* line 583, ../sass/sass_style.scss */
article.type-research .read-more, article.type-convening .read-more, article.type-news .read-more {
  text-transform: uppercase;
}

/* line 588, ../sass/sass_style.scss */
.share-this {
  margin-bottom: 30px;
}

/* Pagination
****************************************************/
/* line 596, ../sass/sass_style.scss */
.navigation {
  margin-top: 42px;
  margin-top: 3rem;
  margin-bottom: 70px;
  margin-bottom: 5rem;
}
/* line 601, ../sass/sass_style.scss */
.navigation li {
  display: inline;
}
/* line 604, ../sass/sass_style.scss */
.navigation li a, .navigation li a:hover, .navigation li.active a, .navigation li.disabled {
  color: #333333;
  text-decoration: none;
  background-color: #FFF;
  border-radius: 10px;
  cursor: pointer;
  padding: 12px;
  padding: 0.75rem;
  box-shadow: 1px 1px 1px #B6B6B6;
}
/* line 614, ../sass/sass_style.scss */
.navigation li a:hover, .navigation li.active a {
  background-color: #333333;
  color: #FFF;
}

/*
	= Home 	
*******************************************************************************************/
/* line 625, ../sass/sass_style.scss */
.mainpage .maincontent {
  background-color: #FFF;
}

/* line 628, ../sass/sass_style.scss */
.home {
  background: url("../../images/home-bg.png") no-repeat top center transparent;
  background-size: auto 100vh;
}

/* line 632, ../sass/sass_style.scss */
#home-top {
  text-align: center;
  text-transform: uppercase;
  padding: 0px 15px 30px;
}
/* line 637, ../sass/sass_style.scss */
#home-top h2 span:first-child {
  font: normal normal 900 24px/100% "encode_sans_normal", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #d9a300;
}
/* line 641, ../sass/sass_style.scss */
#home-top h2 span:last-child {
  font: normal normal 300 24px/120% "encode_sans_normal", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #525252;
}

/* line 647, ../sass/sass_style.scss */
#mission {
  background-color: #d9a300;
  margin: 75px -9999px 0;
  padding: 0 9999px;
}
/* line 651, ../sass/sass_style.scss */
#mission p {
  font: normal normal 300 36px/161% "encode_sans_normal", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-align: center;
  color: white;
  max-width: 940px;
  margin: 0 auto 120px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* line 658, ../sass/sass_style.scss */
#mission p strong {
  font-weight: 700;
}
/* line 661, ../sass/sass_style.scss */
#mission p:empty {
  display: none;
}

/* line 666, ../sass/sass_style.scss */
#home-down {
  display: block;
  height: 100px;
  background: url("../../images/home-down.png") no-repeat top center transparent;
  background-size: 1024px auto;
  margin: 0 -9999px;
  padding: 0 9999px;
  position: relative;
  top: -40px;
  text-indent: -9999px;
  overflow: hidden;
  transition: all 0.5s;
}
/* line 678, ../sass/sass_style.scss */
#home-down:hover {
  top: -45px;
}

/*
	= Media Queries	
*******************************************************************************************/
@media (min-width: 768px) {
  /* Tablet Portrait */
  /* line 687, ../sass/sass_style.scss */
  .home {
    background-size: 100% auto;
  }

  /* line 690, ../sass/sass_style.scss */
  #home-top {
    padding: 0px 15px 95px;
  }
  /* line 693, ../sass/sass_style.scss */
  #home-top h2 span:first-child {
    font-size: 63px;
  }
  /* line 696, ../sass/sass_style.scss */
  #home-top h2 span:last-child {
    font-size: 64px;
  }

  /* line 701, ../sass/sass_style.scss */
  .border-right {
    border-right: 1px dotted #666;
  }

  /* line 704, ../sass/sass_style.scss */
  .border-left {
    border-left: 1px dotted #666;
  }

  /* line 707, ../sass/sass_style.scss */
  .grant-archive {
    padding-left: 40px;
  }

  /* line 712, ../sass/sass_style.scss */
  footer address span {
    display: inline-block;
  }
  /* line 715, ../sass/sass_style.scss */
  footer address span:after {
    content: '|';
    padding: 0 12px;
    display: inline-block;
  }
  /* line 720, ../sass/sass_style.scss */
  footer address span:last-child:after {
    display: none;
  }

  /* line 726, ../sass/sass_style.scss */
  #menu-footer-menu li {
    display: inline;
    margin-right: 50px;
  }
}
@media (min-width: 992px) {
  /* Tablet Landscape */
  /* line 733, ../sass/sass_style.scss */
  #home-top {
    padding: 13px 15px 140px;
  }
  /* line 736, ../sass/sass_style.scss */
  #home-top h2 span:first-child {
    font-size: 79px;
  }
  /* line 739, ../sass/sass_style.scss */
  #home-top h2 span:last-child {
    font-size: 81px;
  }

  /* line 744, ../sass/sass_style.scss */
  #home-down {
    background-size: auto auto;
    top: -75px;
  }
  /* line 747, ../sass/sass_style.scss */
  #home-down:hover {
    top: -90px;
  }

  /* line 752, ../sass/sass_style.scss */
  .breadcrumb-container .page-title {
    margin: 60px 0;
  }

  /* line 756, ../sass/sass_style.scss */
  #breadcrumbs {
    float: right;
  }

  /* line 759, ../sass/sass_style.scss */
  .crumbs {
    margin: 75px 0 0;
  }
}
@media (min-width: 1200px) {
  /* Desktop */
  /* line 765, ../sass/sass_style.scss */
  #menu-main-menu > li {
    display: inline-block;
    margin-left: 40px;
    padding-left: 40px;
    margin-bottom: 4px;
    float: left;
    border-left: 1px solid #fbfbfb;
  }
  /* line 772, ../sass/sass_style.scss */
  #menu-main-menu > li:first-child {
    margin-left: 0;
    padding-left: 0;
    border-left: 0 none;
  }

  /* line 779, ../sass/sass_style.scss */
  #home-top {
    padding: 130px 15px 230px;
  }
  /* line 782, ../sass/sass_style.scss */
  #home-top h2 span:first-child {
    font-size: 86px;
  }
  /* line 785, ../sass/sass_style.scss */
  #home-top h2 span:last-child {
    font-size: 88px;
  }
}
